<form class="section" [formGroup]="coordinatedAssessmentSurveyFormGroup">
  <div fxLayout="column" flex class="coordinated-assessment-survey-inner-client-banner" style="margin-top: 10px">
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="start" class="inner-banner-row">
      <span fxLayout="row">
        <span>
          <b>CAPS Client # :</b>
          &nbsp;
          {{ submittedAssessmentDetails ? submittedAssessmentDetails.client.clientID : '' }}
        </span>
        <span>
          <b>Name :</b>
          &nbsp;
          {{ submittedAssessmentDetails ? (submittedAssessmentDetails.client.lastName + ', ' + submittedAssessmentDetails.client.firstName | uppercase) : '' }}
        </span>
        <span>
          <b>Social Security # :</b>
          &nbsp;
          {{ submittedAssessmentDetails ? (submittedAssessmentDetails.client.clientSSN | mask: '000-00-0000') : '' }}
        </span>
        <span>
          <b>Date of Birth :</b>
          &nbsp;
          {{ submittedAssessmentDetails ? submittedAssessmentDetails.client.dob : '' }}
        </span>
        <span>
          <b>Gender :</b>
          &nbsp;
          {{ submittedAssessmentDetails ? submittedAssessmentDetails.client.gender : '' }}
        </span>
        <span>
          <b>CIN :</b>
          &nbsp;
          {{ submittedAssessmentDetails ? submittedAssessmentDetails.client.cin : '' }}
        </span>
      </span>
    </div>
  </div>
  <div fxLayout="row" fxLayout.lt-md="column" style="width: 100%; margin-top:15px">
    <div fxLayout="column" style="width: 100%">
      <ag-grid-angular style="width: 100%" class="ag-theme-balham submitted-surveys-grid"
        (gridReady)="submittedSurveyGridReady($event)" [rowData]="submittedSurveyRowData"
        [columnDefs]="submittedSurveyColumnDefs" [floatingFilter]="true" [animateRows]="false"
        [overlayNoRowsTemplate]="submittedSurveyOverlayNoRowsTemplate" [defaultColDef]="submittedSurveyDefaultColDef"
        [pagination]="true" [paginationPageSize]="10">
      </ag-grid-angular>
    </div>
  </div>
</form>